Create option value
post
/v1/products/{product_id}/options/{option_id}/valuesCreate a new value for an existing product option.
Example
curl -X POST "https://api.ya.onl/v1/products/{product_id}/options/{option_id}/values" \
-H "X-API-Key: yv_live_v1_…" \
-H "Content-Type: application/json" \
-d '{"name":"…"}'Parameters
product_idintegerpathProduct identifier
option_idintegerpathOption identifier
Request body
namestringOption value label
Responses
201Successful Response
401Invalid or missing API key
403API key lacks the
products:write scope404Option not found
422Validation Error
429Rate limit exceeded
